using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ScoreCounter : MonoBehaviour
{
    private TMPro.TextMeshProUGUI text;

    private int score = 0;

    public void Start()
    {
        text = this.GetComponent<TMPro.TextMeshProUGUI>();
    }
    public void UpdateScore(int change)
    {
        score += change;
        text.text = score.ToString();
    }
}
